/*-----------------------------------*/
#header{width:100%;margin:0;padding:0;background:#fff;position:fixed;z-index:70;top:0px;right:0px}
.headeroff{height:60px;}
.headergo{height:60px;}
#mbmbut{padding:0;cursor:pointer;position:fixed;z-index:99;top:0;right:0;background:url(../img/menubut.PNG) no-repeat center center;background-size:90% auto}
.mbmbut{width:50px;height:50px;box-shadow:0px 0px 3px 0px #999;border-radius:5px;margin:5px;cursor:pointer}
#nav{width:100%;margin:0 auto;padding:0;}

.nav{height:60px;overflow:hidden;}
.nav img{height:60px;cursor:pointer}
.nav a{width:100%;height:0px;overflow:hidden;visibility:hidden}
.nav a:hover{}

.navon{height:60px;overflow:hidden;}
.navon img{height:60px;cursor:pointer}
.navon a{width:100%;height:0px;overflow:hidden;visibility:hidden}
.navon a:hover{}

.navshow{height:auto;overflow:auto;position:fixed; top:0px; left:0px; z-index:80; background:#FFF}
.navshow img{height:60px;cursor:pointer}
.navshow a{width:100%;height:50px;text-align:center;margin:2px 0 0 0;padding:0;color:#000;display:block;background-color:#eee;line-height:50px;font-size:14px;}
.navshow a:hover{background-color:#999;color:#000; cursor:pointer}
/*-----------------------------------*/
#nav ul{width:100%;margin:0;padding:0;list-style:none; position:inherit}
#nav ul li{width:100%;height:40px;line-height:40px;text-align:center;background:#555;color:#fff;cursor:pointer}
#nav ul li:hover{background:#fff;color:#333}
.closed{height:0px;overflow:hidden;}
.opened{height:auto;overflow:auto;}
/*-----------------------------------*/
#pagebody{width:100%;height:auto;overflow:auto;margin:0 auto;padding:0;}
/*-----------------------------------*/
#footer{width:100%;height:auto;background-color:#333;line-height:20px;text-align:center;}
#infooter{color:#fff}
/*-----------------------------------*/
.content{width:100%;height:auto;overflow:auto;margin:5px auto;padding:0;color:#333}
.leadblock{width:96%;height:auto;overflow:auto;margin:15px 2%;padding:0;float:left;background:#fff}
.leadbicon{width:100%;height:120px;float:left;margin:0;padding:0;background-size:auto 100%;background-position:center;background-repeat:no-repeat}
.leadbtitle{width:100%;height:60px;float:left;margin:0;padding:0;font-size:22px;text-align:center;line-height:60px}
.leadbdiscr{width:92%;height:120px;float:left;margin:0 4%;padding:0;font-size:14px;}
.infoblock{width:98%;height:444px;overflow:auto;margin:15px 1%;padding:0;float:left;background:#fff}
/*-----------------------------------------------------------------*/
.personblock{width:98%;height:auto;overflow:auto;margin:15px 1%;padding:0;float:left;background:#fff}
.personphoto{width:100%;height:160px;float:left;margin:0;padding:15px 0 0 0;background-size:auto 90%;background-position:center;background-repeat:no-repeat}
.personname{width:100%;height:40px;float:left;margin:0;padding:0;font-size:16px;text-align:center;line-height:40px;font-weight:bolder}
.persondetail{width:92%;height:70px;float:left;margin:0 4%;padding:0;font-size:14px;text-align:center;}
.personintro{width:85%;height:50px;float:left;margin:0 auto;padding:10px 0;font-size:14px;text-align:center;color:#111}
.personintro a{color:#111}
.personintro i{width:15px;height:15px;}
/*-----------------------------------------------------------------*/